XSOLDIER(6)

NAME
xsoldier - a space-based shoot'em up game

SYNOPSIS
xsoldier [-dwcsh] [-displayname] [-waitnumber] [-cmap] [-score] [-help] [-maxlevel]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

xsoldier is a space-based shoot'em up game. You fly around and try to kill everything that moves... and everything that doesn't move... You get the idea.

OPTIONS

-d, -display name
    The (X window) display on which you want to play the game.

-w, -wait number
    Set the speed of the game. A higher number means the game runs slower. If you use this option the ranking mode is turned off.

-c, -cmap
    Do nothing (only for backward compatibility).

-s, -score
    Show the TOP10 soldiers, i.e. the highscore.

-h, -help
    Show a short help text and exit.

-maxlevel
    Force max level enemy attack, making your life really harder.

-nopausemessage
    Don't show "Press [p] to resume game." message when the game is paused. Useful for capturing a screen snapshot.

BUGS
Please report any bugs you find to Yuusuke HASHIMOTO <s945750@educ.info.kanagawa-u.ac.jp>

LICENSE
xsoldier is covered by the GNU General Public License (GPL).

AUTHOR
Yuusuke HASHIMOTO <s945750@educ.info.kanagawa-u.ac.jp>

This manual page was written by Uwe Hermann <uh1763@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others). Modified by Oohara Yuuma <oohara@libra.interq.or.jp>.

SEE ALSO
xbat(6), chromium(6), powermanga(6), xkobo(6).